cpp11_define_array.hpp File Reference
`#include "msgpack/v1/adaptor/detail/cpp11_define_array_decl.hpp"`
`#include <tuple>`

Go to the source code of this file.

## Classes

struct | msgpack::type::define_array_imp< Tuple, N >
struct | msgpack::type::define_array_imp< Tuple, 1 >
struct | msgpack::type::define_array< Args >
struct | msgpack::type::define_array<>

## Namespaces

| msgpack
| msgpack::type

## Functions

define_array | msgpack::type::make_define_array ()
template<typename... Args>
define_array< Args... > | msgpack::type::make_define_array (Args &... args)